lantern.css.selector  =$(lantern.keyword)
lantern.css.pseudo    =$(lantern.identifier)
lantern.css.property  =$(lantern.number)
lantern.css.important =$(lantern.operator)
lantern.css.string    =fore:$(lantern.color.grey)


# Default
#style.css.32=$(font.code.base)
# White space: Visible only in View Whitespace mode (or if it has a back colour)
#style.css.0=fore:#FF0080
# Selector (HTML tag)
style.css.1=$(lantern.css.selector)
# Class selector ([HtmlTag].classSelector)
style.css.2=$(lantern.css.selector)
# Pseudo class (HtmlTag:pseudoClass) see "keywords2" above
style.css.3=$(lantern.css.pseudo)
# Unknown Pseudo class
#style.css.4=$(colour.error)
# Operator
#style.css.5=$(colour.operator)
# CSS1 Property, see keywords
style.css.6=$(lantern.css.property)
# Unknown Property
style.css.7=$(lantern.error)
# Value
#style.css.8=$(colour.string)
# Comment
#style.css.9=$(colour.code.comment.box),$(font.code.comment.box)
# ID selector (#IdSel)
style.css.10=$(lantern.css.selector)
# "!important"
style.css.11=$(lantern.css.important)
# At-rule (@) except @media
#style.css.12=$(colour.preproc)
# Double quoted strings
style.css.13=$(lantern.css.string)
# Single quoted strings
style.css.14=$(lantern.css.string)
# CSS2 Property, see keywords3
style.css.15=$(lantern.css.property)
# Attribute selection ([att='val'])
style.css.16=$(lantern.css.selector)
# CSS3 Property, see keywords4
style.css.17=$(lantern.css.property)
# Pseudo elements, see keywords5
style.css.18=$(lantern.css.pseudo)
# Other CSS Property, see keywords6
style.css.19=$(lantern.css.property)
# Other Pseudoclass, see keywords7
style.css.20=$(lantern.css.pseudo)
# Other Pseudoelement, see keywords8
style.css.21=$(lantern.css.pseudo)
# "@media"
#style.css.22=$(colour.preproc),bold
# Variable in SCSS, LESS, or HSS
#style.css.23=fore:#DD9900